<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="es" /> 
	</head>
	<body>
		<h1 class="titulo_pagina">Servidor HP</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\servidores\HP_BL460c_Gen8_E5-V2.jpg" alt="Servidor HP BL460c" height="350" width="375">
					</td>	
    				<td align="justify">
						<h2 class="title1">Descripci&oacute;n del Servidor  </h2>
						<div>
							<p>Modelo: BL460c</p>
							<p>Referencia: HP BL460c Gen8 E5-V2 </p>
							
							<h3>Mas información...</h3>
							<p align="justify">Para saber más de este servidor, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>   					
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
